# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nvidia-390xx-utils
pkgbase = nvidia-390xx-utils
xdata = pkgtype=split
pkgver = 390.157-23
pkgdesc = NVIDIA drivers utilities
url = https://www.nvidia.com/
builddate = 1772698586
packager = Philip Mueller <philm@manjaro.org>
size = 111811430
arch = x86_64
license = custom
replaces = nvidia-390xx-libgl
conflict = nvidia-libgl
conflict = nvidia-utils
conflict = nvidia-390xx-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
provides = nvidia-utils=390.157
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-settings=390.157: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia=390.157: OpenCL support
